#!/bin/sh

if [ ! -f "$PWD/.env" ]; then
    cp .env.example .env
fi
if [ ! -d "$PWD/vendor" ]; then
    # vendor not exist
    composer install
fi


chown -R apache:apache /var/www/html
chmod -R 775 /var/www/html
httpd -D FOREGROUND
